{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				// "navigationBarTitleText": "简图速览",
				"navigationStyle": "custom"
				
			}
		}
	    ,{
            "path" : "pages/deal/deal",
            "style" :                                                                                    
            {
                // "navigationBarTitleText": "账号交易",
                "enablePullDownRefresh": true,
				"navigationStyle": "custom"
				
            }
            
        }
        ,{
            "path" : "pages/skip/skip",
            "style" :                                                                                    
            {
                // "navigationBarTitleText": "快捷跳转",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        ,{
            "path" : "pages/notice/notice",
            "style" :                                                                                    
            {
                // "navigationBarTitleText": "公告",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        ,{
            "path" : "pages/deal/productInfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        ,{
            "path" : "pages/test/test",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "ceshi",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
		"selectedColor": "#A5CF49",
		"color": "#999999",
		"borderStyle": "white",
		"backgroundColor": "#fff",
		"fontSize": "16px",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "简图速览"
				// "selectedIconPath": "/static/icon/indexS@2x.png",
				// "iconPath": "/static/icon/index@2x.png"
			},
			{
				"pagePath": "pages/deal/deal",
				"text": "账号交易"
				// "selectedIconPath": "/static/icon/profileS@2x.png",
				// "iconPath": "/static/icon/profile@2x.png"
			},
			{
				"pagePath": "pages/skip/skip",
				"text": "快捷跳转"
				// "selectedIconPath": "/static/icon/profileS@2x.png",
				// "iconPath": "/static/icon/profile@2x.png"
			},
			{
				"pagePath": "pages/notice/notice",
				"text": "公告"
				// "selectedIconPath": "/static/icon/profileS@2x.png",
				// "iconPath": "/static/icon/profile@2x.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"uniIdRouter": {}
}
